org.eclipse.ease.ui.scripts.preferences

## Interface IPreferenceConstants

    public interface IPreferenceConstants

Constant definitions for plug-in preferences.

### Field Summary

Fields
`static java.lang.String` `SCRIPT_STORAGE_DEFAULT`
`static java.lang.String` `SCRIPT_STORAGE_LOCATION`
`static java.lang.String` `SCRIPT_STORAGE_RECURSIVE`
`static java.lang.String` `SCRIPT_STORAGE_SELECTED`

### Field Detail

#### SCRIPT_STORAGE_LOCATION

    static final java.lang.String SCRIPT_STORAGE_LOCATION

See Also:
  Constant Field Values

#### SCRIPT_STORAGE_DEFAULT

    static final java.lang.String SCRIPT_STORAGE_DEFAULT

See Also:
  Constant Field Values

#### SCRIPT_STORAGE_RECURSIVE

    static final java.lang.String SCRIPT_STORAGE_RECURSIVE

See Also:
  Constant Field Values

#### SCRIPT_STORAGE_SELECTED

    static final java.lang.String SCRIPT_STORAGE_SELECTED

See Also:
  Constant Field Values